> ## Documentation Index > Fetch the complete documentation index at: https://bunny.net/docs/llms.txt > Use this file to discover all available pages before exploring further. # Publish Release ## OpenAPI ````yaml https://core-api-public-docs.b-cdn.net/docs/v3/compute.json post /compute/script/{id}/publish/{uuid} openapi: 3.0.0 info: title: bunny.net Compute API description: >- bunny.net Logo Edge Scripts and Compute API documentation for bunny.net. This API provides endpoints for managing edge scripts, releases, secrets, variables, and other compute-related resources. termsOfService: https://bunny.net/tos contact: name: bunny.net url: https://docs.bunny.net email: support@bunny.net version: 1.0.0 servers: - url: https://api.bunny.net description: bunny.net API Server security: - AccessKey: [] paths: /compute/script/{id}/publish/{uuid}: post: tags: - Release summary: Publish Release operationId: PublishEdgeScriptReleaseEndpoint_Publish2 parameters: - name: id in: path required: true description: Publishes the current code as a release schema: type: integer format: int64 x-position: 1 - name: uuid in: path required: true description: The UUID of the script release that will be published schema: type: string nullable: true x-position: 3 requestBody: x-name: model content: application/json: schema: $ref: '#/components/schemas/PublishEdgeScriptModel' required: true x-position: 2 responses: '204': description: The code version was successfully published '400': description: The script has no active code. '401': description: The request authorization failed '404': description: The script with the requested ID does not exist. '500': description: Internal Server Error security: - AccessKey: - User - UserApi - SubuserAPICompute - SubuserAPIDns - SubuserCompute - SubuserManage - SubuserAPIManage - ScopedApiKey - bearer: - User - UserApi - SubuserAPICompute - SubuserAPIDns - SubuserCompute - SubuserManage - SubuserAPIManage - ScopedApiKey components: schemas: PublishEdgeScriptModel: type: object additionalProperties: false properties: Note: type: string nullable: true securitySchemes: AccessKey: type: apiKey description: API Access Key authorization header name: AccessKey in: header bearer: type: apiKey description: Bearer token authorization header name: Authorization in: header ```` This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.